class CreateCommissioners < ActiveRecord::Migration[5.1]
  # rake db:migrate:down VERSION=20170825090115
  def change
    create_table :commissioners do |t|
      t.string :name
      t.string :emp_id
      t.string :created_by
      t.string :commission_id
      t.datetime :joined_date
      t.datetime :resigned_date
      t.boolean :is_active, default: true
      t.string :image_path
      t.timestamps
    end
  end
end
